@charset "utf-8";
/* CSS Document */
*{margin:0; padding:0;}
html{background:#eeeeee; width:100%; height:100%;}
body{background:#eeeeee; width:100%; height:100%; margin:0; padding:0; font-family:Arial, Helvetica, sans-serif; font-size:12px;color:#686868;}
#box-login{width:315px; height:235px; background:#fff; margin:-125px 0 0 -150px; position:absolute; top:50%; left:50%; border:solid 1px #ddd; -moz-border-radius: 10px; -webkit-border-radius:10px; border-radius:10px;}
#box-login.agent{width:315px; height:335px; background:#fff; margin:-125px 0 0 -150px; position:absolute; top:50%; left:50%; border:solid 1px #ddd; -moz-border-radius: 10px; -webkit-border-radius:10px; border-radius:10px;}
#box-login label{font-size:14px; color:#2f292b; display:block; margin-bottom:15px;}
#box-login form{padding:15px;}
#box-login a{float:left; font-size:11px; color:#9dca3a; text-decoration:none;}
#box-login a:hover{text-decoration:underline;}
.box-login-title{padding: 15px; font-weight:bold; background:#2f292b; -moz-border-radius:10px 10px 0 0; -webkit-border-radius:10px 10px 0 0; border-radius:10px 10px 0 0;}
.box-login-title h1{color:#fff;}
.floatright{float:right;}
.floatleft{float:left;}
.champtexte{width:280px; height:20px; background:#FFF; border:1px solid #9dca3a; margin-top:3px; -moz-border-radius:3px 3px 3px 3px; -webkit-border-radius:3px 3px 3px 3px; border-radius:3px 3px 3px 3px;}
/*.login {background:#2f292b; color:#fff; height:30px; text-align:center; padding:0 10px; width:110px; border:none; cursor:pointer; margin:0 3px 10px 0;-moz-border-radius:3px 3px 3px 3px; -webkit-border-radius:3px 3px 3px 3px; border-radius:3px 3px 3px 3px;}*/
.login {background:#9dca3a; color:#2f292b; height:30px; text-align:center; padding:0 10px; width:110px; border:none; cursor:pointer; margin:0 3px 10px 0; -moz-border-radius:3px 3px 3px 3px; -webkit-border-radius:3px 3px 3px 3px; border-radius:3px 3px 3px 3px;}

.agentlogin{display:block; width:100%; height:25px; font-size:16px; color:#2F292B; font-weight:bold;}
.agentlogin a{display:block; width:100%; height:25px; color:#9dca3a; font-size:12px; font-weight:100;}